<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <PackageVersion>1.0.1</PackageVersion>
    <Version>1.0.7</Version>
    <TargetFrameworks>net7.0</TargetFrameworks>
    <NoWarn>NETSDK1138</NoWarn>
    <AssemblyVersion>1.0.7.0</AssemblyVersion>
    <FileVersion>1.0.7.0</FileVersion>
    <InformationalVersion>1.0.7+Branch.main.Sha.3695c1742965d93eba0ad851656cfaa3e44ba327</InformationalVersion>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="11.0.1" />
  </ItemGroup>
</Project>